Name:		task-obsolete
Version:	4
Release:	%mkrel 18
Summary:	Meta package obsoleting old packages
License:	GPLv2+
Group:		System/Base
BuildArch: 	noarch

# *** Mageia 2 ***

# http://www.mageia.org/pipermail/mageia-dev/2012-February/012172.html
Obsoletes:	xedit <= 1.1.2-4.mga1
# https://bugs.mageia.org/show_bug.cgi?id=4621 
Obsoletes:	perl-Gtk2-MozEmbed < 0.90.0-14
# (kamil) 2012-02-27
# (kamil) old, not buildable with current libraries, dead or near dead upstream
Obsoletes:      pino <= 0.2.11-1.mga1
# (kamil) no more needed by Banshee
Obsoletes:      ipod-sharp <= 0.8.5-3.mga1
Obsoletes:      ipod-sharp-devel <= 0.8.5-3.mga1
Obsoletes:      ipod-sharp-doc <= 0.8.5-3.mga1
# (kamil) old, unmaintained, fully replaceable
Obsoletes:      pastebin <= 1.0-4.mga1
# (kamil) no more needed by Banshee
Obsoletes:      podsleuth <= 0.6.7-3.mga1
Obsoletes:      podsleuth-devel <= 0.6.7-3.mga1
# 2012-02-27 - jq, ispell no longer supported (mga#3516)
Obsoletes:      perl-Lingua-Ispell <= 0.70.0-1.mga1
# libgnomedb has been archived:
# https://bugzilla.gnome.org/show_bug.cgi?id=670975
Obsoletes:	libgnomedb4.0 < 4.0
Obsoletes:	libgnomedb4.0_4
Obsoletes:	lib64gnomedb4.0_4 < 4.0
Obsoletes:	libgnomedb4.0-devel
Obsoletes:	lib64gnomedb4.0-devel < 4.0
# obsoleted per request on:
# https://www.mageia.org/pipermail/mageia-dev/2012-February/012387.html
Obsoletes:	python-xpcom < 2.0.0.1
Obsoletes:	python-xpcom-devel < 2.0.0.1
# obgr_seneca - switch of upstream from nomachine to x2go
# change of package layout
Obsoletes:	libnx-devel < 3.5.0.11
Obsoletes:	lib64nx-devel < 3.5.0.11
Obsoletes:	nx-doc < 3.5.0.11
Obsoletes:	nxssh < 3.5.0.11
# fwang: npapi plugin has been splitted out since 2.0
Obsoletes:	mozilla-plugin-vlc < 2.0.1
# fwang: dead project:
# http://k9copy.sourceforge.net/web/index.php/en/nouveautes/12-theend
Obsoletes:	k9copy < 2.3.8
# (doktor5000 2012-04-04)
# obsoleting due to maintainer inactivity and missing updates
Obsoletes:	iceape < 2.6.1-2
Obsoletes:	iceape-dom-inspector < 2.6.1-2
Obsoletes:	iceape-irc < 2.6.1-2
Obsoletes:	iceape-js-debugger < 2.6.1-2
Obsoletes:	iceape-mail < 2.6.1-2
Obsoletes:	iceape-spellchecker < 2.6.1-2
# drop icewm-gnome because it buildrequires gnome2 libraries which not supported by upstream
Obsoletes:	icewm-gnome
# drop osmo4 as it is not produced by default from upstream
Obsoletes:	osmo4 < 0.4.5-10
# (blino) hal has been replaced by udisks and later by udisks2
Obsoletes:	hal
Obsoletes:	libhal1
Obsoletes:	libhal-devel
Obsoletes:	lib64hal1
Obsoletes:	lib64hal-devel
Obsoletes:	hal-info
# (dams) drop halevt as hal is deprecated and udisks-glue now mounts devices
Obsoletes:	halevt
Obsoletes:	halevt-system
Obsoletes:	halevt-user
# (blino) policykit has been replaced by polkit
Obsoletes:	policykit
Obsoletes:	lib64polkit2
Obsoletes:	libpolkit2
Obsoletes:	libpolkit-devel
Obsoletes:	lib64polkit-devel
Obsoletes:	policykit-docs
# (fwang) dead upstream for two years
Obsoletes:	google-gadgets-common
Obsoletes:	google-gadgets-gtk
Obsoletes:	google-gadgets-qt
Obsoletes:	libggadget1.0_0
Obsoletes:	libggadget-dbus1.0_0
Obsoletes:	libggadget-gtk1.0_0
Obsoletes:	libggadget-js1.0_0
Obsoletes:	libggadget-npapi1.0_0
Obsoletes:	libggadget-qt1.0_0
Obsoletes:	libggadget-webkitjs0
Obsoletes:	libggadget-xdg1.0_0
Obsoletes:	libgoogle-gadgets-devel
Obsoletes:	lib64ggadget1.0_0
Obsoletes:	lib64ggadget-dbus1.0_0
Obsoletes:	lib64ggadget-gtk1.0_0
Obsoletes:	lib64ggadget-js1.0_0
Obsoletes:	lib64ggadget-npapi1.0_0
Obsoletes:	lib64ggadget-qt1.0_0
Obsoletes:	lib64ggadget-webkitjs0
Obsoletes:	lib64ggadget-xdg1.0_0
Obsoletes:	lib64google-gadgets-devel
Obsoletes:	kdebase4-workspace-googlegadgets < 2:4.8.2-3
# (boklm) drop cluster
# http://www.mageia.org/pipermail/mageia-dev/2012-April/014564.html
Obsoletes:	rgmanager <= 3.0.17
Obsoletes:	cman <= 3.0.17
Obsoletes:	perl-Cluster-CCS <= 3.0.17
Obsoletes:	dkms-gfs <= 3.0.17
Obsoletes:	cluster-devel <= 3.0.17
Obsoletes:	lib64cman3 <= 3.0.17
Obsoletes:	libcman3 <= 3.0.17
Obsoletes:	lib64cman-devel <= 3.0.17
Obsoletes:	libcman-devel <= 3.0.17
Obsoletes:	lib64fence3 <= 3.0.17
Obsoletes:	libfence3 <= 3.0.17
Obsoletes:	lib64fence-devel <= 3.0.17
Obsoletes:	libfence-devel <= 3.0.17
Obsoletes:	lib64fence-static-devel <= 3.0.17
Obsoletes:	libfence-static-devel <= 3.0.17
Obsoletes:	lib64logthread3 <= 3.0.17
Obsoletes:	liblogthread3 <= 3.0.17
Obsoletes:	lib64logthread-devel <= 3.0.17
Obsoletes:	liblogthread-devel <= 3.0.17
Obsoletes:	lib64logthread-static-devel <= 3.0.17
Obsoletes:	liblogthread-static-devel <= 3.0.17
Obsoletes:	lib64ccs3 <= 3.0.17
Obsoletes:	libccs3 <= 3.0.17
Obsoletes:	lib64ccs-devel <= 3.0.17
Obsoletes:	libccs-devel <= 3.0.17
# (boklm) drop heartbeat
# http://www.mageia.org/pipermail/mageia-dev/2012-April/014564.html
Obsoletes:	heartbeat <= 3.0.5-1.mga2
Obsoletes:	heartbeat-devel <= 3.0.5-1.mga2
Obsoletes:	lib64apphb2 <= 3.0.5-1.mga2
Obsoletes:	libapphb2 <= 3.0.5-1.mga2
Obsoletes:	lib64clm1 <= 3.0.5-1.mga2
Obsoletes:	libclm1 <= 3.0.5-1.mga2
Obsoletes:	lib64hbclient1 <= 3.0.5-1.mga2
Obsoletes:	libhbclient1 <= 3.0.5-1.mga2
Obsoletes:	lib64ccmclient1 <= 3.0.5-1.mga2
Obsoletes:	libccmclient1 <= 3.0.5-1.mga2
# (boklm) drop openais
# http://www.mageia.org/pipermail/mageia-dev/2012-April/014564.html
Obsoletes:	openais <= 1.1.4-2.mga1
Obsoletes:	lib64openais-devel <= 1.1.4-2.mga1
Obsoletes:	libopenais-devel <= 1.1.4-2.mga1
Obsoletes:	lib64openais-static-devel <= 1.1.4-2.mga1
Obsoletes:	libopenais-static-devel <= 1.1.4-2.mga1
Obsoletes:	lib64openais2 <= 1.1.4-2.mga1
Obsoletes:	libopenais2 <= 1.1.4-2.mga1
# (boklm) obsolete drbd-utils-heartbeat
Obsoletes:	drbd-utils-heartbeat <= 8.3.11-1.mga2

# *** Mageia 3 ***

# (wally) not needed
Obsoletes:	task-xfce-devel < 3-0.3
# (wally) thunar-thumbnailers was dropped from our SVN in february 2011 by ahmad
Obsoletes:	thunar-thumbnailers <= 0.4.1-5.mga1
Obsoletes:	thunar-thumbnailers-ffmpeg <= 0.4.1-5.mga1
Obsoletes:	thunar-thumbnailers-grace <= 0.4.1-5.mga1
Obsoletes:	thunar-thumbnailers-raw <= 0.4.1-5.mga1
Obsoletes:	thunar-thumbnailers-tex <= 0.4.1-5.mga1
# (wally) old and obsolete, replaced by garcon
Obsoletes:	libxfce4menu0.1_0 <= 4.6.2-2.mga3
Obsoletes:	lib64xfce4menu0.1_0 <= 4.6.2-2.mga3
Obsoletes:	libxfce4menu-devel <= 4.6.2-2.mga3
Obsoletes:	lib64xfce4menu-devel <= 4.6.2-2.mga3
# (wally) dead in upstream
Obsoletes:	libxfprint0 <= 4.6.1-6.mga3
Obsoletes:	lib64xfprint0 <= 4.6.1-6.mga3
Obsoletes:	libxfprint-devel <= 4.6.1-6.mga3
Obsoletes:	lib64xfprint-devel <= 4.6.1-6.mga3
Obsoletes:	xfprint <= 4.6.1-6.mga3
# (wally) dead in upstream
Obsoletes:	libsqueeze0.2_0 <= 0.2.3-10.mga3
Obsoletes:	lib64squeeze0.2_0 <= 0.2.3-10.mga3
Obsoletes:	libsqueeze-devel <= 0.2.3-10.mga3
Obsoletes:	lib64squeeze-devel <= 0.2.3-10.mga3
Obsoletes:	squeeze <= 0.2.3-10.mga3
# (fwang) dead in upstream, not used by any packages
Obsoletes:	libclanlib2 < 0.6.5-41
Obsoletes:	libclanlib2-devel < 0.6.5-41
Obsoletes:	libclanlib2-gl < 0.6.5-41
Obsoletes:	libclanlib2-gui < 0.6.5-41
Obsoletes:	libclanlib2-jpeg < 0.6.5-41
Obsoletes:	libclanlib2-mikmod < 0.6.5-41
Obsoletes:	libclanlib2-network < 0.6.5-41
Obsoletes:	libclanlib2-png < 0.6.5-41
Obsoletes:	libclanlib2-smalljpeg < 0.6.5-41
Obsoletes:	libclanlib2-sound < 0.6.5-41
Obsoletes:	libclanlib2-static-devel < 0.6.5-41
Obsoletes:	libclanlib2-ttf < 0.6.5-41
Obsoletes:	libclanlib2-vorbis < 0.6.5-41
Obsoletes:	lib64clanlib2 < 0.6.5-41
Obsoletes:	lib64clanlib2-devel < 0.6.5-41
Obsoletes:	lib64clanlib2-gl < 0.6.5-41
Obsoletes:	lib64clanlib2-gui < 0.6.5-41
Obsoletes:	lib64clanlib2-jpeg < 0.6.5-41
Obsoletes:	lib64clanlib2-mikmod < 0.6.5-41
Obsoletes:	lib64clanlib2-network < 0.6.5-41
Obsoletes:	lib64clanlib2-png < 0.6.5-41
Obsoletes:	lib64clanlib2-smalljpeg < 0.6.5-41
Obsoletes:	lib64clanlib2-sound < 0.6.5-41
Obsoletes:	lib64clanlib2-static-devel < 0.6.5-41
Obsoletes:	lib64clanlib2-ttf < 0.6.5-41
Obsoletes:	lib64clanlib2-vorbis < 0.6.5-41
Obsoletes:	clanlib0.6-docs < 0.6.5-41
Obsoletes:	libclanlib2.1 < 2.1.2-4
Obsoletes:	libclanlib2.1-database < 2.1.2-4
Obsoletes:	libclanlib2.1-devel < 2.1.2-4
Obsoletes:	libclanlib2.1-gdi < 2.1.2-4
Obsoletes:	libclanlib2.1-gl < 2.1.2-4
Obsoletes:	libclanlib2.1-gui < 2.1.2-4
Obsoletes:	libclanlib2.1-mikmod < 2.1.2-4
Obsoletes:	libclanlib2.1-network < 2.1.2-4
Obsoletes:	libclanlib2.1-regexp < 2.1.2-4
Obsoletes:	libclanlib2.1-sound < 2.1.2-4
Obsoletes:	libclanlib2.1-static-devel < 2.1.2-4
Obsoletes:	libclanlib2.1-vorbis < 2.1.2-4
Obsoletes:	lib64clanlib2.1 < 2.1.2-4
Obsoletes:	lib64clanlib2.1-database < 2.1.2-4
Obsoletes:	lib64clanlib2.1-devel < 2.1.2-4
Obsoletes:	lib64clanlib2.1-gdi < 2.1.2-4
Obsoletes:	lib64clanlib2.1-gl < 2.1.2-4
Obsoletes:	lib64clanlib2.1-gui < 2.1.2-4
Obsoletes:	lib64clanlib2.1-mikmod < 2.1.2-4
Obsoletes:	lib64clanlib2.1-network < 2.1.2-4
Obsoletes:	lib64clanlib2.1-regexp < 2.1.2-4
Obsoletes:	lib64clanlib2.1-sound < 2.1.2-4
Obsoletes:	lib64clanlib2.1-static-devel < 2.1.2-4
Obsoletes:	lib64clanlib2.1-vorbis < 2.1.2-4
Obsoletes:	clanlib2.1-docs < 2.1.2-4
# (fwang) Drop old ime methods on scim platform
Obsoletes:	scim-array < 1.0.1-3
Obsoletes:	scim-canna < 1.0.1-7
Obsoletes:	scim-ccinput < 0.3.1-11
Obsoletes:	scim-fcitx < 3.1.1-12
Obsoletes:	scim-python < 0.1.12-7
Obsoletes:	scim-python-en < 0.1.12-7
Obsoletes:	scim-python-zh_CN < 0.1.12-7
Obsoletes:	scim-novel-pinyin < 0.2.5-3
Obsoletes:	scim-sunpinyin < 1.0-0.20090518.2
Obsoletes:	scim-tegaki < 0.1-3
Obsoletes:	scim-uim < 0.2.0-5
# (jq) dead upstream, doesn't compile with perl 5.16
Obsoletes:  perl-Gimp  <= 2.2
# (fwang) kdemultimedia has been splitted since 4.9
Obsoletes:	kdemultimedia4 < 3:4.8.95
Obsoletes:	kdemultimedia4-devel < 3:4.8.95
# (fwang) old libs not needed by anything now
Obsoletes:	librapi < 0.15.2-2
Obsoletes:	librapi-devel < 0.15.2-2
Obsoletes:	librapi2 < 0.15.2-2
Obsoletes:	lib64rapi-devel < 0.15.2-2
Obsoletes:	lib64rapi2 < 0.15.2-2
Obsoletes:	librapi-python < 0.15.2-2
Obsoletes:	libsynce0 < 0.15.1-2
Obsoletes:	lib64synce0 < 0.15.1-2
Obsoletes:	libsynce-devel < 0.15.1-2
Obsoletes:	lib64synce-devel < 0.15.1-2
# (fwang) old db libmajor, not needed by anthing else
Obsoletes:	db51_recover < 5.1.29-5
Obsoletes:	db51-utils < 5.1.29-5
Obsoletes:	libdb5.1 < 5.1.29-5
Obsoletes:	libdb5.1-devel < 5.1.29-5
Obsoletes:	libdb5.1-static-devel < 5.1.29-5
Obsoletes:	libdbcxx5.1 < 5.1.29-5
Obsoletes:	libdbjava5.1 < 5.1.29-5
Obsoletes:	libdbjava5.1-javadoc < 5.1.29-5
Obsoletes:	libdbnss5.1 < 5.1.29-5
Obsoletes:	libdbnss5.1-devel < 5.1.29-5
Obsoletes:	libdbsql5.1 < 5.1.29-5
Obsoletes:	libdbtcl5.1 < 5.1.29-5
Obsoletes:	lib64db5.1 < 5.1.29-5
Obsoletes:	lib64db5.1-devel < 5.1.29-5
Obsoletes:	lib64db5.1-static-devel < 5.1.29-5
Obsoletes:	lib64dbcxx5.1 < 5.1.29-5
Obsoletes:	lib64dbjava5.1 < 5.1.29-5
Obsoletes:	lib64dbjava5.1-javadoc < 5.1.29-5
Obsoletes:	lib64dbnss5.1 < 5.1.29-5
Obsoletes:	lib64dbnss5.1-devel < 5.1.29-5
Obsoletes:	lib64dbsql5.1 < 5.1.29-5
Obsoletes:	lib64dbtcl5.1 < 5.1.29-5
Obsoletes:	db4.7 < 4.7.25-10
Obsoletes:	db4.7-javadoc < 4.7.25-10
Obsoletes:	db47-utils < 4.7.25-10
Obsoletes:	libdb4.7 < 4.7.25-10
Obsoletes:	libdb4.7-devel < 4.7.25-10
Obsoletes:	libdb4.7-static-devel < 4.7.25-10
Obsoletes:	libdbcxx4.7 < 4.7.25-10
Obsoletes:	libdbnss4.7 < 4.7.25-10
Obsoletes:	libdbnss4.7-devel < 4.7.25-10
Obsoletes:	libdbtcl4.7 < 4.7.25-10
Obsoletes:	lib64db4.7 < 4.7.25-10
Obsoletes:	lib64db4.7-devel < 4.7.25-10
Obsoletes:	lib64db4.7-static-devel < 4.7.25-10
Obsoletes:	lib64dbcxx4.7 < 4.7.25-10
Obsoletes:	lib64dbnss4.7 < 4.7.25-10
Obsoletes:	lib64dbnss4.7-devel < 4.7.25-10
Obsoletes:	lib64dbtcl4.7 < 4.7.25-10
Obsoletes:	db52_recover < 5.2.42-3
Obsoletes:	db52-utils < 5.2.42-3
Obsoletes:	libdb5.2 < 5.2.42-3
Obsoletes:	libdb5.2-devel < 5.2.42-3
Obsoletes:	libdb5.2-static-devel < 5.2.42-3
Obsoletes:	libdbcxx5.2 < 5.2.42-3
Obsoletes:	libdbjava5.2 < 5.2.42-3
Obsoletes:	libdbjava5.2-javadoc < 5.2.42-3
Obsoletes:	libdbnss5.2 < 5.2.42-3
Obsoletes:	libdbnss5.2-devel < 5.2.42-3
Obsoletes:	libdbsql5.2 < 5.2.42-3
Obsoletes:	libdbtcl5.2 < 5.2.42-3
Obsoletes:	lib64db5.2 < 5.2.42-3
Obsoletes:	lib64db5.2-devel < 5.2.42-3
Obsoletes:	lib64db5.2-static-devel < 5.2.42-3
Obsoletes:	lib64dbcxx5.2 < 5.2.42-3
Obsoletes:	lib64dbjava5.2 < 5.2.42-3
Obsoletes:	lib64dbjava5.2-javadoc < 5.2.42-3
Obsoletes:	lib64dbnss5.2 < 5.2.42-3
Obsoletes:	lib64dbnss5.2-devel < 5.2.42-3
Obsoletes:	lib64dbsql5.2 < 5.2.42-3
Obsoletes:	lib64dbtcl5.2 < 5.2.42-3
# (fwang) Obsoleted by libsolv, orphan package
Obsoletes:	satsolver-demo < 0.17.0-5
# (fwang) dead pacakge
Obsoletes:	gnome-pilot < 2.91.93-4
Obsoletes:	libgnome-pilot3.0_0 < 2.91.93-4
Obsoletes:	libgnome-pilot-devel < 2.91.93-4
Obsoletes:	libgpilotdconduit3.0_0 < 2.91.93-4
Obsoletes:	libpilotdcm3.0_0 < 2.91.93-4
Obsoletes:	lib64gnome-pilot3.0_0 < 2.91.93-4
Obsoletes:	lib64gnome-pilot-devel < 2.91.93-4
Obsoletes:	lib64gpilotdconduit3.0_0 < 2.91.93-4
Obsoletes:	lib64pilotdcm3.0_0 < 2.91.93-4
# (fwang) old binary name for gimp-help-2
Obsoletes:	gimp-help-2-it < 2.8.0
Obsoletes:      gimp-help-2-nl < 2.8.0
Obsoletes:      gimp-help-2-pl < 2.8.0
# (spuhler) obsolete packages because of dep php-sqlite not providing anymore
Obsoletes:	php-pear-MDB2_Driver_sqlite
# (fwang) dead packages
Obsoletes:	evolution-exchange < 3.5.3
Obsoletes:	evolution-groupwise < 3.5.3
Obsoletes:	evolution-groupwise-devel < 3.5.3
Obsoletes:	libegroupwise1.2_13 < 3.5.3
Obsoletes:	lib64egroupwise1.2_13 < 3.5.3
# (fwang) dead project, now we have clutter-gir for python bindings
Obsoletes:	python-clutter < 1.3.2-7
Obsoletes:	python-clutter-devel < 1.3.2-7
# (fwang) replaced by new ruby-mail, according to upstream
Obsoletes:	ruby-tmail < 1.2.7.2
Obsoletes:	ruby-tmail-doc < 1.2.7.2
# (shikamaru) ParseTree eol’d upstream, nothing requires it
Obsoletes:	ruby-ParseTree < 3.0.10
Obsoletes:	ruby-ParseTree-doc < 3.0.10
# (wally) obsolete and no pkgs using it anymore
Obsoletes:	libxfcegui4_4 < 4.10.0-2
Obsoletes:	lib64xfcegui4_4 < 4.10.0-2
Obsoletes:	libxfcegui4-devel 4.10.0-2
Obsoletes:	lib64xfcegui4-devel < 4.10.0-2
Obsoletes:	libxfcegui4-glade < 4.10.0-2
Obsoletes:	libxfcegui4-i18n < 4.10.0-2
Obsoletes:	libxfcegui4-icons < 4.10.0-2
# (zezinho) renamed to sugar-calculate-activity
Obsoletes:      sugar-calculator
# gw dead according to Fedora
Obsoletes:      evolution-webcal
#gw dead upstream, not needed by anything:
Obsoletes:      lib64tunepimp5
Obsoletes:      libtunepimp5
Obsoletes:	libtunepimp-devel
Obsoletes:	lib64tunepimp-devel
Obsoletes:      python-tunepimp
Obsoletes:      tunepimp-plugins
Obsoletes:      tunepimp-utils
# (kamil) dead upstream, doesn't build with current vala libs
Obsoletes:      avant-window-navigator
Obsoletes:      lib64awn-devel
Obsoletes:      lib64awn1
Obsoletes:      libawn-devel
Obsoletes:      libawn1
Obsoletes:      awn-extras-applets
Obsoletes:      awn-amarok-minsec
# obsolete for several years, never should have been imported (mga#7068)
Obsoletes:	libgnomesu
Obsoletes:	libgnomesu0
Obsoletes:	lib64gnomesu0
Obsoletes:	libgnomesu-devel
Obsoletes:	lib64gnomesu-devel
# data files without binary are useless, maniadrive needs libphp to be built
Obsoletes:	maniadrive-data
# (kamil) obsoleted and superseded by udunits 2.x
Obsoletes:      udunits < 2
Obsoletes:      perl-udunits < 2
Obsoletes:      udunits-devel < 2
# (kamil) dead upstream, broken package
Obsoletes:      eboard
# (fwang) dead upstream, not used by any packages
Obsoletes:	libapogeee2 < 2.2-6
Obsoletes:	lib64apogeee2 < 2.2-6
Obsoletes:	libapogeeu2 < 2.2-6
Obsoletes:	lib64apogeeu2 < 2.2-6
Obsoletes:	libapogee-devel < 2.2-6
Obsoletes:	lib64apogee-devel < 2.2-6
# (shikamaru) dead upstream, not used by any packages
Obsoletes:	ruby-mongrel < 1.2.0-1
Obsoletes:	ruby-mongrel-doc < 1.2.0-1
# (shikamaru) not needed with ruby 1.9
Obsoletes:	ruby-oniguruma < 1.1.0-4
Obsoletes:	ruby-oniguruma-doc < 1.1.0-4
# (shikamaru) was need for gitorious (not yet packaged)
# which still runs rails 2, rails 3 branch does not need it
# dead upstream
Obsoletes:	ruby-echoe < 4.6.3-3
Obsoletes:	ruby-echoe-doc < 4.6.3-3
# was needed for ruby-echoe, dead upstream
Obsoletes:	ruby-allison < 2.0.3-2
Obsoletes:	ruby-allison-doc < 2.0.3-2
# (shikamaru) not needed for ruby 1.9
Obsoletes:	ruby-SystemTimer < 1.2.2-2
Obsoletes:	ruby-SystemTimer-doc < 1.2.2-2
# (shikamaru) dead upstream
Obsoletes:	ruby-abstract < 1.0.0-2
Obsoletes:	ruby-abstract-doc < 1.0.0-2
# (malo) dead upstream after ocaml-4.0
Obsoletes:	cduce <= 0.5.5
Obsoletes:	ocamlduce <= 3.12.1.0
Obsoletes:	ocamlnat <= 0.1.1
# (fwang) dead upstream, not required by any other packages
Obsoletes:	libeggdbus1_0 < 0.6-3
Obsoletes:	lib64eggdbus1_0 < 0.6-3
Obsoletes:	libeggdbus-devel < 0.6-3
Obsoletes:	lib64eggdbus-devel < 0.6-3
# (fwang) moonlight is dead upstream
Obsoletes:	moonlight < 2.4.1-10
Obsoletes:	moonlight-doc < 2.4.1-10
Obsoletes:	libmoon0 < 2.4.1-10
Obsoletes:	lib64moon0 < 2.4.1-10
# (zezinho) dead upstream, does not build anymore
Obsoletes:	scourge
Obsoletes:	scourge-data
# (fwang) dead upstream, hasn't been updated for 3 years
Obsoletes:	kiba-dock < 0.1-1
Obsoletes:	kiba-dock-devel < 0.1-1
Obsoletes:	kiba-plugins < 0.1-1
# (spuhler) dead upstream, does not build anymore, hasn't been updated for 2 years
Obsoletes:      php-archive
Obsoletes:      php-bcompiler
Obsoletes:      php-colorer
Obsoletes:      php-courierauth
Obsoletes:      php-filepro
Obsoletes:      php-framegrab
Obsoletes:      php-funcall 
Obsoletes:      php-mcache
Obsoletes:      php-memtrack
Obsoletes:      php-mnogosearch
Obsoletes:      php-perl
Obsoletes:      php-ps
Obsoletes:      php-python
Obsoletes:      php-syck
Obsoletes:      php-tcpwrap
Obsoletes:      php-tdb
Obsoletes:      php-teng
Obsoletes:      php-tk
Obsoletes:      php-xslcache
Obsoletes:      php-yp
# (lmenut) dead upstream, does not build anymore (mga #3873)
Obsoletes:      plasma-applet-smooth-tasks < 0-0.20101107
# (lmenut) never used in mga
# http://www.mageia.org/pipermail/mageia-dev/2013-January/021474.html
Obsoletes:      kde4-splash-mga < 1-5
# (fwang) teambox now is a cloud service only, without opensource server
Obsoletes:	teambox < 4
Obsoletes:	teambox-httpd < 4
Obsoletes:	teambox-mysql < 4
Obsoletes:	teambox-pg < 4
Obsoletes:	teambox-sqlite < 4
# (fwang) Too old packages (over 2 yeass), do not work with ruby 1.9
Obsoletes:	ruby-dbi < 0.4.6
Obsoletes:	ruby-dbi-doc < 0.4.6
Obsoletes:	ruby-dbd-mysql < 0.4.5
Obsoletes:	ruby-dbd-mysql-doc < 0.4.5
Obsoletes:	ruby-dbd-pg < 0.3.10
Obsoletes:	ruby-dbd-pg-doc < 0.3.10
Obsoletes:	ruby-dbd-sqlite3 < 1.2.6
Obsoletes:	ruby-dbd-sqlite3-doc < 1.2.6
Obsoletes:	ruby-newgem < 1.5.4
Obsoletes:	ruby-newgem-doc < 1.5.4
Obsoletes:	ruby-fastthread < 1.0.8
Obsoletes:	ruby-fastthread-doc < 1.0.8
Obsoletes:	ruby-fcgi < 0.8.9
Obsoletes:	ruby-sary < 1.2.1
# (malo) DJL is discontinued upstream and does not work anymore mga#1676
Obsoletes:      djl <= 1.2.20
# (malo) libxml is not used anymore mga#1938
Obsoletes:	libxml <= 1.8.17
# (solbu) ultrastardx doesnt' rund or build anymore as it depends on an old, fixed ffmpeg version.
Obsoletes:	ultrastardx <= 1.1
# (solbu) remove oar due to missing, obsoleted ruby-dbi
Obsoletes:	oar-admin
Obsoletes:	oar-api
Obsoletes:	oar-common
Obsoletes:	oar-doc
Obsoletes:	oar-node
Obsoletes:	oar-server
Obsoletes:	oar-user
Obsoletes:	oar-web-status
# (solbu) hamster-applet obsoleted by wally
Obsoletes:	hamster-applet
# (ennael) mountloop is an obsolete tool developped by Mandriva and no longer used by any packages nor maintained
Obsoletes:	mountloop
# (spuhler)	fixes bug # 9628, package has not been maintained by upstream for some time.
Obsoletes:	php-eaccelerator
Obsoletes:	php-eaccelerator-admin
# (wally) obsolete and dead upstream
Obsoletes:	libgupnp-ui0 < 0.1.1-8
Obsoletes:	libgupnp-ui-devel < 0.1.1-8
Obsoletes:	lib64gupnp-ui0 < 0.1.1-8
Obsoletes:	lib64gupnp-ui-devel < 0.1.1-8
# (spuhler)     package was required by kolab < 2.3
Obsoletes:	php-pear-Horde_Kolab_Filter

# *** Mageia 4 ***

# Spuhler
# This package is obsolete and there is no replacement
Obsoletes:	php-pear-Horde_Sql
# (fwang)
# do not provide meta devel packages for x11, packagers must list individual
# packages one by one
Obsoletes:	libxorg-x11-devel
Obsoletes:	libxorg-x11-static-devel
Obsoletes:	lib64xorg-x11-devel
Obsoletes:	lib64xorg-x11-static-devel
# (dams) - 2013-06-10
# dead project on linux (since 2010)
Obsoletes:	moovida
Obsoletes:	moovida-plugins-bad
Obsoletes:	moovida-plugins-good
Obsoletes:	moovida-plugins-ugly
# (lmenut) - 2013-07-20
# kdeadmin, kdenetwork and kdesdk have been splitted with kde 4.11
Obsoletes:	kdeadmin4-handbooks < 2:4.10.80
Obsoletes:	kdenetwork4-devel < 3:4.10.80
Obsoletes:	kdesdk4-devel < 1:4.10.80
# (wally) - 2013-08-22
# old GNOME 2.x pkg
Obsoletes:	gok < 2.30.1-7
# {barjac) - 2013-08-24
# not needed by anything 
Obsoletes:	simvoleon < 2.0.1-6
Obsoletes:	soqt < 1.5.0-5
# (fwang) - 2013-08-26
# upstream do not actively work on this ui
Obsoletes:     avidemux-gtk < 2.6.0
# (fwang) - 2013-08-26
# upstream dead for over two years, package cannot be built, mailing list
# full of spam
Obsoletes:     qutecom < 2.2.1-7
# (philippem) - 2013-09-01
# upstream not active, package cannot be built
Obsoletes:     ruby-fb_adapter
Obsoletes:     ruby-fb
Obsoletes:     ruby-fb-doc
Obsoletes:     ruby-fb_adapter-doc
# (fwang) - 2013-09-18
# upstream dead, could not build with latest devel packages
Obsoletes:	choqok-sina < 0.1-3
Obsoletes:	choqok-netease < 0.1-3
Obsoletes:	choqok-tencent < 0.1-3
# (fwang) - 2013-09-22
# upstream dead, could not build with latest devel packages
Obsoletes:	evolution-kolab < 3.9.0
Obsoletes:	libekolabconv0 < 3.9.0
Obsoletes:	lib64ekolabconv0 < 3.9.0
Obsoletes:	evolution-kolab-devel < 3.9.0
# (fwang) - 2013-09-28
# Pgsql 8.4 will be EOLed in July 2014, which is means we won't have
# upstream support after that time. And, we already shipped all 9.x
# series of pgsql including pgsql 9.3 in mga4.
Obsoletes:	postgresql8.4 < 8.4.17-4
Obsoletes:	postgresql8.4-plpython < 8.4.17-4
Obsoletes:	postgresql8.4-plperl < 8.4.17-4
Obsoletes:	libecpg8.4_6 < 8.4.17-4
Obsoletes:	lib64ecpg8.4_6 < 8.4.17-4
Obsoletes:	postgresql8.4-contrib < 8.4.17-4
Obsoletes:	postgresql8.4-devel < 8.4.17-4
Obsoletes:	libpq8.4_5 < 8.4.17-4
Obsoletes:	lib64pq8.4_5 < 8.4.17-4
Obsoletes:	postgresql8.4-plpgsql < 8.4.17-4
Obsoletes:	postgresql8.4-pltcl < 8.4.17-4
Obsoletes:	postgresql8.4-pl < 8.4.17-4
Obsoletes:	postgresql8.4-server < 8.4.17-4
Obsoletes:	postgresql8.4-docs < 8.4.17-4
# (fwang) - 2013-10-04
# eve is dead upstream, so dropping it and its dep webkitefl
Obsoletes:	eve < 0.3.0-1
Obsoletes:	libwebkit-efl0 < 0.1.0-1
Obsoletes:	libwebkit-efl-devel < 0.1.0-1
Obsoletes:	lib64webkit-efl0 < 0.1.0-1
Obsoletes:	lib64webkit-efl-devel < 0.1.0-1
# (philippem) - 2013-10-14
# python-oauth2 upstream not active and have security issues mga11224
Obsoletes:	python-oauth2
# (dglent) - 2013-11-15
# kubeplayer is not active currently and it doesn't work mga#2769
Obsoletes:  kubeplayer
# (philippem) - 2013-11-24
# tweethon upstream not active and we provide python-twitter
Obsoletes:	tweethon
# (philippem) - 2013-11-24
# twixer upstream not active and depend on python-oauth2 and tweethon mga#11462
Obsoletes:	twixer
# (fwang) - 2013-11-25
# obsoleted component in qt 5.2
Obsoletes:	libqt5v8_5 < 5.2.0-1
Obsoletes:	libqt5v8-devel < 5.2.0-1
Obsoletes:	libqt5v8-private-devel < 5.2.0-1
Obsoletes:	lib64qt5v8_5 < 5.2.0-1
Obsoletes:	lib64qt5v8-devel < 5.2.0-1
Obsoletes:	lib64qt5v8-private-devel < 5.2.0-1
# (spuhler) - 2013-12-11
# ruby-pry-debugger requires ruby-debugger which we obsoleted
Obsoletes:	ruby-pry-debugger
Obsoletes:	ruby-pry-debugger-doc

Obsoletes:      kgraphviewer
# (shlomif) - 2014-01-22
# Perl modules that are out-of-date/broken with their recent dependencies
Obsoletes:      perl-App-SD < 0.750.0-4
Obsoletes:      perl-Mojolicious-Plugin-Geo < 0.20.0-4
Obsoletes:      perl-Prophet < 0.751.0-2

%description
This package is used to obsolete packages that are no longer supported.

%files


%changelog
* Wed Jan 22 2014 shlomif <shlomif> 4-18.mga4
+ Revision: 567433
- Add perl-App-SD
- Add obsoletes on perl-Mojolicious-Plugin-Geo and perl-Prophet.

* Sun Jan 19 2014 dmorgan <dmorgan> 4-17.mga4
+ Revision: 567061
- Obsolete kgraphviewer ( mga #12023)

* Thu Dec 12 2013 spuhler <spuhler> 4-16.mga4
+ Revision: 556474
- added ruby-pry-debugger-doc

* Thu Dec 12 2013 spuhler <spuhler> 4-15.mga4
+ Revision: 556412
- ruby-pry-debugger requires ruby-debugger which we obsoleted

* Mon Nov 25 2013 fwang <fwang> 4-14.mga4
+ Revision: 553069
- obsolete qtjsbackend5

* Sun Nov 24 2013 philippem <philippem> 4-13.mga4
+ Revision: 552729
- obsolete tweethon and twixer

  + dglent <dglent>
    - kubeplayer is not active currently and it doesn't work mga#2769

* Tue Oct 22 2013 umeabot <umeabot> 4-12.mga4.tainted
+ Revision: 542206
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 philippem <philippem> 4-11.mga4
+ Revision: 497079
- python-oauth2 upstream not active and have security issues mga11224

  + fwang <fwang>
    - correct package name

* Fri Oct 04 2013 fwang <fwang> 4-10.mga4
+ Revision: 491278
- eve is dea upstream
- do not ship pgsql8.4 in mga4, as it will soon EOLed after mga4 be released

* Sun Sep 22 2013 fwang <fwang> 4-9.mga4
+ Revision: 483119
- obsolete dead evo-kolab
- drop dead project choqok-weibo

* Mon Sep 16 2013 philippem <philippem> 4-8.mga4
+ Revision: 480278
- add forgotten ruby-fb_adapter-doc and ruby-fb-doc

* Sun Sep 15 2013 pterjan <pterjan> 4-7.mga4
+ Revision: 479985
- Remove ruby-wrongdoc, needed and seem to be working

  + philippem <philippem>
    - upstream not active, package cannot be built : ruby-fb_adapter and ruby-fb

* Mon Aug 26 2013 fwang <fwang> 4-6.mga4
+ Revision: 471808
- avidemux-gtk: not promoted by upstream
- qutecom: dead for years
- revert previous status

  + barjac <barjac>
    - obsolete soqt and simvoleon

* Tue Aug 20 2013 wally <wally> 4-5.mga4
+ Revision: 468134
- drop gok (old GNOME 2.x pkg)

* Sat Jul 20 2013 lmenut <lmenut> 4-4.mga4
+ Revision: 456628
- Obsoletes kdeadmin4-handbooks, kdenetwork4-devel and kdesdk4-devel

* Mon Jun 10 2013 dams <dams> 4-3.mga4
+ Revision: 441861
- add moovida*

  + fwang <fwang>
    - do not provide meta devel packages for x11, packagers must list individual buildrequires one by one

* Fri Jun 07 2013 spuhler <spuhler> 4-2.mga4
+ Revision: 438745
- obsoleted php-pear-Horde_Sql, no replacement

* Tue Jun 04 2013 spuhler <spuhler> 4-1.mga4
+ Revision: 436897
- php-pear-Horde_Kolab_Filter was required by Kolab < 2.3

  + fwang <fwang>
    - bump to mga4

* Thu May 02 2013 wally <wally> 3-71.mga3
+ Revision: 411960
- drop obsolete and upstream dead gupnp-ui

  + spuhler <spuhler>
    - added libcalendaring-devel
     - the required lib versions are now provided by kdepimlibs 4.10

* Mon Apr 08 2013 spuhler <spuhler> 3-70.mga3
+ Revision: 409050
- added
 -Obsoletes:	php-eaccelerator
 -Obsoletes:	php-eaccelerator-admin

* Sat Apr 06 2013 ennael <ennael> 3-69.mga3
+ Revision: 408591
- obsolete mountloop (#3332)

* Fri Apr 05 2013 solbu <solbu> 3-68.mga3
+ Revision: 408194
- Obsolete ruby-wrongdoc-doc, too

* Fri Apr 05 2013 solbu <solbu> 3-67.mga3
+ Revision: 408189
- Obsolete ruby-wrongdoc (doesn't work)
- Obsolete hamster-applet

* Mon Apr 01 2013 solbu <solbu> 3-66.mga3
+ Revision: 406923
- Obsolete oar. due to missing ruby-dbi

* Thu Mar 28 2013 solbu <solbu> 3-65.mga3
+ Revision: 406032
- utrastardx doesn't work. It depends on an old, fixed ffmpeg version

* Thu Mar 21 2013 malo <malo> 3-64.mga3
+ Revision: 404358
- libxml is not used anymore mga#1938

* Thu Mar 21 2013 malo <malo> 3-63.mga3
+ Revision: 404353
- djl is non-working and dead upstream

* Mon Mar 18 2013 fwang <fwang> 3-62.mga3
+ Revision: 403735
- force obsoletes

* Mon Feb 18 2013 fwang <fwang> 3-61.mga3
+ Revision: 399040
- obsolete ruby-sary too
- add more old packages
- obsoletes ruby-dbi packages, they are too old to maintain
- teambox now is a cloud service only, without opensource server

* Sun Feb 10 2013 lmenut <lmenut> 3-60.mga3
+ Revision: 397748
- fix version in previous obsoletes

* Sun Feb 10 2013 lmenut <lmenut> 3-59.mga3
+ Revision: 397690
- obsoletes plasma-applet-smooth-tasks and kde4-splash-mga

* Sun Feb 10 2013 luigiwalser <luigiwalser> 3-58.mga3
+ Revision: 397673
- do not forcibly remove zsnes from systems

* Sat Feb 02 2013 spuhler <spuhler> 3-57.mga3
+ Revision: 394150
- removed Obsoletes: php-gtk2
  two other packages depend on it

* Sun Jan 27 2013 zezinho <zezinho> 3-56.mga3
+ Revision: 392711
- zsnes removed

* Sat Jan 26 2013 spuhler <spuhler> 3-55.mga3
+ Revision: 392503
- deleted  php-ecasound php-event
  added php-memtrack

* Sat Jan 26 2013 spuhler <spuhler> 3-54.mga3
+ Revision: 392495
- added the php packages that don't build

* Sat Jan 19 2013 fwang <fwang> 3-53.mga3
+ Revision: 389602
- obsoletes dead project kiba-dock

* Mon Jan 14 2013 umeabot <umeabot> 3-52.mga3.tainted
+ Revision: 384085
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 zezinho <zezinho> 3-51.mga3
+ Revision: 344222
- scourge and scourge-data removed

* Wed Jan 09 2013 malo <malo> 3-50.mga3
+ Revision: 343662
- obsoletes cduce

* Tue Jan 08 2013 fwang <fwang> 3-49.mga3
+ Revision: 341838
- moonlight is dead now

* Tue Jan 08 2013 fwang <fwang> 3-48.mga3
+ Revision: 341827
- obsoletes old eggdbus

* Thu Jan 03 2013 malo <malo> 3-47.mga3
+ Revision: 338236
- obsolete ocamlduce and ocamlnat that are dead upstream (since ocaml-4.0)

* Sun Dec 30 2012 wally <wally> 3-46.mga3
+ Revision: 336361
- mousepad is revived

* Thu Dec 20 2012 shikamaru <shikamaru> 3-45.mga3
+ Revision: 333443
- more obsolete or dead ruby packages

* Thu Dec 20 2012 shikamaru <shikamaru> 3-44.mga3
+ Revision: 333415
- drop mongrel (dead) and oniguruma (not needed)

  + fwang <fwang>
    - update obsoletes

* Sun Dec 16 2012 fwang <fwang> 3-43.mga3
+ Revision: 331409
- obsoletes apogee

* Tue Dec 11 2012 kamil <kamil> 3-42.mga3
+ Revision: 329456
- obsolete eboard

* Mon Dec 10 2012 kamil <kamil> 3-41.mga3
+ Revision: 329313
- obsolete udunits 1.x

* Sun Dec 09 2012 zezinho <zezinho> 3-40.mga3
+ Revision: 329191
- maniadrive-data should be removed #8333

* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-39.mga3
+ Revision: 329119
- gnomesu has a lib64 devel package

* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-38.mga3
+ Revision: 328997
- obsolete libgnomesu (mga#7068)

* Sat Dec 08 2012 shikamaru <shikamaru> 3-37.mga3
+ Revision: 328123
- drop ruby-ParseTree

* Thu Dec 06 2012 kamil <kamil> 3-36.mga3
+ Revision: 327422
- obsolete awn / avant-window-navigator

* Wed Dec 05 2012 gw666 <gw666> 3-35.mga3
+ Revision: 326964
- add tunepimp and evolution-webcal

* Wed Dec 05 2012 gw666 <gw666> 3-34.mga3
+ Revision: 326910
- revert previous commit, I was wrong

* Wed Dec 05 2012 gw666 <gw666> 3-33.mga3
+ Revision: 326901
- don't obsolete polkit libs, still needed

* Mon Dec 03 2012 zezinho <zezinho> 3-32.mga3
+ Revision: 326095
- sugar-calculator

* Sat Dec 01 2012 wally <wally> 3-31.mga3
+ Revision: 324182
- obsolete libxfcegui4

* Fri Nov 02 2012 fwang <fwang> 3-30.mga3
+ Revision: 312519
- obsolete ruby-tmail
- obsolete python-clutter
- obsolete old clanlib docs

* Sat Oct 06 2012 dams <dams> 3-29.mga3
+ Revision: 303001
- fix %%{_lib}hal*

* Wed Sep 26 2012 fwang <fwang> 3-28.mga3
+ Revision: 297926
- obsolete orphan packages of hal and policykit

* Tue Sep 25 2012 blino <blino> 3-27.mga3
+ Revision: 297306
- obsolete policykit, replaced by polkit
- obsolete hal and hal-info, replaced by udisks and later by udisks2

* Fri Sep 21 2012 fwang <fwang> 3-26.mga3
+ Revision: 296459
- obsoletes dead evo*

* Fri Sep 14 2012 spuhler <spuhler> 3-25.mga3
+ Revision: 293781
- added
  php-pear-MDB2_Driver_sqlite
  we are not building php-sqlite anymore
  bumped rel

* Mon Sep 03 2012 fwang <fwang> 3-24.mga3
+ Revision: 287505
- obsolete old name of gimp-help-2

* Fri Aug 31 2012 fwang <fwang> 3-23.mga3
+ Revision: 285963
- obsolete gnome-pilot dead package

* Sat Aug 18 2012 spuhler <spuhler> 3-22.mga3
+ Revision: 282007
- removed Obsoletes:  perl-kolab <= 2.2.4-3 because its still needed by current kolab
  This need to be removed when upgrading to new version of kolab

* Wed Aug 01 2012 fwang <fwang> 3-21.mga3
+ Revision: 277136
- obsolete db5.2 in favour of db5.3
- obsolete orphan package satsolver-demo

* Fri Jul 27 2012 fwang <fwang> 3-20.mga3
+ Revision: 274713
- obsolete db 4.7 also

* Wed Jul 25 2012 fwang <fwang> 3-19.mga3
+ Revision: 274175
- obsoletes db5.1

* Sun Jul 22 2012 cjw <cjw> 3-18.mga3
+ Revision: 273467
- add version to iceape obsoletes

* Thu Jul 19 2012 fwang <fwang> 3-17.mga3
+ Revision: 272547
- obsoletes old synce and rapi libs

* Wed Jul 11 2012 wally <wally> 3-16.mga3
+ Revision: 269543
- drop thunar-thumbnailers which was removed from our SVN already in february 2011

* Tue Jul 03 2012 fwang <fwang> 3-15.mga3
+ Revision: 266851
- kdemultimedia has been splitted since 4.9

* Mon Jul 02 2012 jquelin <jquelin> 3-14.mga3
+ Revision: 266706
- drop old perl modules

* Sun Jul 01 2012 wally <wally> 3-13.mga3
+ Revision: 266157
- drop task-xfce-devel

* Sun Jul 01 2012 wally <wally> 3-12.mga3
+ Revision: 266152
- drop squeeze (dead in upstream)

* Mon Jun 25 2012 fwang <fwang> 3-11.mga3
+ Revision: 263383
- fix typo

* Mon Jun 25 2012 fwang <fwang> 3-10.mga3
+ Revision: 263363
- drop unsupported input methods on scim platform

* Thu Jun 21 2012 fwang <fwang> 3-9.mga3
+ Revision: 262408
- obsoletes clanlib2.1

* Wed Jun 20 2012 fwang <fwang> 3-8.mga3
+ Revision: 262060
- obsoletes old clanlib 0.6

* Sun Jun 17 2012 wally <wally> 3-7.mga3
+ Revision: 261185
- drop xfprint-devel pkg too

* Thu Jun 07 2012 wally <wally> 3-6.mga3
+ Revision: 257127
- one more fix to libxfce4menu obsoletes

* Thu Jun 07 2012 wally <wally> 3-5.mga3
+ Revision: 257115
- obsolete mousepad and xfprint

* Fri Jun 01 2012 wally <wally> 3-4.mga3
+ Revision: 252916
- fix libxfce4menu obsoletes

* Fri Jun 01 2012 fwang <fwang> 3-3.mga3
+ Revision: 252721
- drop wrong face obsoletes

* Fri Jun 01 2012 fwang <fwang> 3-2.mga3
+ Revision: 252713
- obsoletes libface

* Tue May 29 2012 wally <wally> 3-1.mga3
+ Revision: 249259
- obsolete old libxfce4menu pkgs

  + boklm <boklm>
    - fix URL about cluster, heartbeat, openais obsoleting

* Mon Apr 23 2012 boklm <boklm> 2-20.mga2
+ Revision: 232969
- don't obsolete dlm packages (now provided separately without cluster package)

* Fri Apr 20 2012 boklm <boklm> 2-19.mga2
+ Revision: 232186
- obsolete drbd-utils-heartbeat

* Fri Apr 20 2012 boklm <boklm> 2-18.mga2
+ Revision: 232170
- obsolete cluster, heartbeat, openais

* Fri Apr 20 2012 boklm <boklm> 2-17.mga2
+ Revision: 231972
- rebuild to fix package signature problem

  + fwang <fwang>
    - obsolete kde component too

* Fri Apr 20 2012 fwang <fwang> 2-16.mga2
+ Revision: 231932
- obsoletes google-gadgets, it has been dead for two years

* Tue Apr 17 2012 dams <dams> 2-15.mga2
+ Revision: 231217
- drop all 'halevt' packages

* Tue Apr 17 2012 dams <dams> 2-14.mga2
+ Revision: 231198
- obsoletes halevt

* Fri Apr 13 2012 fwang <fwang> 2-13.mga2.tainted
+ Revision: 230594
- drop osmo4

  + yochenhsieh <yochenhsieh>
    - drop and obsolete icewm-gnome

* Wed Apr 04 2012 doktor5000 <doktor5000> 2-12.mga2
+ Revision: 228538
- drop iceape, due to missing security updates

* Fri Mar 23 2012 fwang <fwang> 2-11.mga2
+ Revision: 225806
- k9copy is dead, according to upstream

* Tue Mar 20 2012 fwang <fwang> 2-10.mga2
+ Revision: 225049
- obsoletes mozilla-plugin-vlc

  + obgr_seneca <obgr_seneca>
    - removed obsoletes for latex-beamer, done by texlive-texmf

* Wed Mar 07 2012 obgr_seneca <obgr_seneca> 2-9.mga2
+ Revision: 220919
- obsolte latex-beamer since the functionality is part of texlive

* Fri Mar 02 2012 obgr_seneca <obgr_seneca> 2-8.mga2
+ Revision: 216821
- replaced virtual package by real packages to really obsolete nx-devel

* Fri Mar 02 2012 obgr_seneca <obgr_seneca> 2-7.mga2
+ Revision: 216770
- obsolete old nx packages

  + fwang <fwang>
    - obsolete python-xpcom per reqested

* Wed Feb 29 2012 fwang <fwang> 2-6.mga2
+ Revision: 215972
- drop gnomedb, according to upstream

* Mon Feb 27 2012 jquelin <jquelin> 2-5.mga2
+ Revision: 215659
- package is obvisouly a noarch one

* Mon Feb 27 2012 jquelin <jquelin> 2-4.mga2
+ Revision: 215655
- obsoleting perl-Lingua-Ispell (mga#3516)

* Mon Feb 27 2012 kamil <kamil> 2-3.mga2
+ Revision: 215531
- entries added by kamil:
  o pino <= 0.2.11-1.mga1
  * reason: old, not buildable with current libraries, dead or near dead upstream
  o ipod-sharp <= 0.8.5-3.mga1
  o ipod-sharp-devel <= 0.8.5-3.mga1
  o ipod-sharp-doc <= 0.8.5-3.mga1
  * reason: no more needed by Banshee
  o pastebin <= 1.0-4.mga1
  * reason: old, unmaintained, fully replaceable
  o podsleuth <= 0.6.7-3.mga1
  o podsleuth-devel <= 0.6.7-3.mga1

  + fwang <fwang>
    - obsoletes perl-Gtk2-MozEmbed, it is not required by any packages now, and does not build with official xulrunner

* Sun Feb 26 2012 ovitters <ovitters> 2-2.mga2
+ Revision: 215392
- clean spec

* Sun Feb 26 2012 boklm <boklm> 2-1.mga2
+ Revision: 215368
- obsolete xedit
- imported package task-obsolete

